/* Body för sidorna  (MAIN) */
body 
{ 
	margin-bottom:0;
	margin-left:5;
	margin-right:0;
	margin-top:0;
	background-color:#FFFFFF;	
}

/* Body för sidorna längst upp med loggan eller bilder som kunderna har valt */
body.logoFrame
{	
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
}

/* Tabell som innehåller menyn till vänster*/
table.meny
{
	background-color:#ffffff;
	border:0;
}
td .chkRbn
{   
    display:block;
    margin: 4px 0 !important;   
}
/* Tabellcell där login-rutan är placerad */
td.loginRuta
{
	background-color:#f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000
}

/* Text i tabellceller i loginruta */
td.login
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000
}

td.rubrik
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #000000
}

.RadComboBox_Default, .RadComboBox_Default .rcbInput, .RadComboBoxDropDown_Default {
    
    font:10px Verdana, Arial, Helvetica, sans-serif !important; 
}


/*Nyheter */
font.news
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 	
}

/* Länkar i menyn  */
a.meny:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}
a.meny:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}
a.meny:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003300; text-decoration: none}
a.meny:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}

/* Tabell för att strukturera upp sidor */
table.tblStructure
{
	width:760px;
	border:0;
	background-color:#ffffff;
	border-collapse:collapse;
	padding:0;
}

/* Tabell för att strukturera upp sidor, används inom iframe */
table.tblIFrameStructure
{
	width:735px;
	border:0;
	background-color:#ffffff;
	border-collapse:collapse;
	padding:0;
}


/* Text i tabellceller */
td 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000;
}
span.ordinaryLabel 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
}

span.boldLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
}
span.ErrorLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: Red;
}

/* Tabell för titel och frågetecken på sidorna  */
table.tblTitle
{
    padding:0;
	font-size: 16px; 
	font-family: verdana;
	font-weight:bold;	
	color: #3e4648;
	width:760px;
}

.tblTitle span
{
    font-size: 16px; 
	font-family: verdana;
	font-weight:bold;	
	color: #3e4648;
}

/* table runt repeaters */
table.tblRepeater
{
	border-right: silver thin solid; 
	border-top: silver thin solid; 
	font-size: 10px; 
	border-left: silver thin solid; 
	border-bottom: silver thin solid;
	font-family: verdana;
	padding:0;
	width:760px;
	
}

/* Tabellrad för rubriker i en Repeater */
tr.repeaterHeader
{	
	background-color:#ffffff;		
}

tr.repeaterHeader a:link  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: Black;}


/* Den första raden i en Repeater och sedan varannan tabellrad (rad 1,3,5 ... osv)*/
tr.repeater
{
	background-color : #ededed;
	cursor:hand;
}

tr.repeaterNoHandCursor
{
	background-color : #ededed;	
}

/* Tabellrad för pager (sidbyte) i gridview */
tr.repeaterPager
{	
	background-color:#c0c0c0;
	text-align:center;
}

tr.repeaterPagerLeft
{	
	background-color:#c0c0c0;
	text-align:left;
	padding-left:11px;
}


/* Detta fungerar i Netscape, för IE finns en fil style.htc som anropas från sidorna*/
tr.repeater:hover
{
	background-color :#FFE7A4;
	cursor:hand;
}

/* Den andra tabellraden i en Repeater och sedan varannan tabellrad -  (rad 2,4,6 ... osv)*/
tr.repeater2
{
	background-color : #ffffff;
	cursor:hand;	
}
tr.repeater2NoHandCursor
{
	background-color : #ffffff;	
}

/* Detta fungerar i Netscape, för IE finns en fil style.htc som anropas från sidorna*/
tr.repeater2:hover
{
	background-color :#FFE7A4;
	cursor:hand;
}
/*Repeater med Default Cursor*/
/* Den första raden i en Repeater och sedan varannan tabellrad (rad 1,3,5 ... osv)*/
tr.repeaterCursorDefault
{
	background-color : #ededed;
	cursor:default;
}

/* Detta fungerar i Netscape, för IE finns en fil style.htc som anropas från sidorna*/
tr.repeaterCursorDefault:hover
{
	background-color :#FFE7A4;
	cursor:default;
}

/* Den andra tabellraden i en Repeater och sedan varannan tabellrad -  (rad 2,4,6 ... osv)*/
tr.repeater2CursorDefault
{
	background-color : #ffffff;
	cursor:default;
	
}

/* Detta fungerar i Netscape, för IE finns en fil style.htc som anropas från sidorna*/
tr.repeater2CursorDefault:hover
{
	background-color :#FFE7A4;
	cursor:default;
}

.gridbottomline
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
    border-color: #c0c0c0; 	      
}

/**/
/* Tabeller som innehåller flikar */
table.flikar
{
	 border-color:#c0c0c0;
	 border-bottom-color:#8d949d !important;
	/* font-size: 9px; */
	 border-bottom: thin solid; 
	 font-family: verdana;
	 width:760px;
}



/* Labelar */
.lbl, span, label, li
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}


/* Label fet */ 
.lblBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	font-weight: bold; 
}

/* Labelar som rubrik ex längst upp på varje sida där lbltitle finns */
.lblTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 	
}
/* Checkboxar och Radiobuttons */
.chkRbn
{  	
	cursor:hand;	
}

/* Text på knappar, i textboxar mm*/
input 
{	
	font-size: 11px;
	letter-spacing:0.5px;
}

input.readonly
{
	background-color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:solid 1px #7f9db9;
	padding: 2px;	
}


/* Länkar  */
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003300; text-decoration: none}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000CC; text-decoration: none}


/*Flikar 120px */
.LjusFlik
{   
	background: #f1f1f1; 
    border: 1px solid #8d949d;         
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 110px;
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px; 
    cursor:pointer;
   
		
}

.MorkFlik
{ 
    background: #B0B0B0; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 110px;
    border-top-right-radius:4px; 
    border-top-left-radius:4px;  
    margin-left: 5px;  
    cursor:pointer;       	

}



/*Flikar 150 px */
.LjusFlik150
{	
	background: #f1f1f1; 
    border: 1px solid #8d949d;         
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 140px;
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px; 
    cursor:pointer;
	
}

.MorkFlik150
{
    background: #B0B0B0; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 140px;    
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px;  
    cursor:pointer;

}

/*Flikar 100 px */
.LjusFlik100
{
	background: #f1f1f1; 
    border: 1px solid #8d949d;         
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 90px;
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px; 
    cursor:pointer;
}

.MorkFlik100
{   
    background: #B0B0B0; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 90px;
    margin-left: 4px;
    border-top-right-radius:4px; 
    border-top-left-radius:4px;         
    cursor:pointer;
}
/*Flikar 110 px */
.LjusFlik110
{
    background: #f1f1f1; 
    border: 1px solid #8d949d;         
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 100px;
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px; 
    cursor:pointer;
	
}

.MorkFlik110
{
   
    background: #B0B0B0; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 20px; 
    height: 20px; 
    width: 100px;
    margin-left: 4px; 
    border-top-right-radius:4px; 
    border-top-left-radius:4px;         
    cursor:pointer;
}




select 
{
	background-color: #F4F4F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #6699CC;
}

/* Div med scroll, som kan läggas inne i en frame (när det är flikar på sidan) */
div.frameScroll 
{	
	overflow: auto;	
	padding: 0px;
	border-right: silver thin solid; 
	border-top: silver thin solid;	
	border-left: silver thin solid; 
	border-bottom: silver thin solid;	
	width:735px;
	
}


/* Div med scroll, bra att lägga en repeater i då den tar mindre plats på sidan. 
   Gör ingen ram runt tabellen med repeater då div:en har en silverram.
 */
div.scroll 
{	
	overflow: auto;	
	padding: 0px;
	border-right: silver thin solid; 
	border-top: silver thin solid;	
	border-left: silver thin solid; 
	border-bottom: silver thin solid;
	width:760px;
}




textarea 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

textarea.readonly
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #C0C0C0;
	border:solid 1px #7f9db9;
	padding: 2px;	
}




.bannertext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}

.Alert
{
	font-family:Verdana,Arial,sans-serif;font-size:12px;font-weight:bold;color:Red;text-decoration:none
}
.clsHeadlineUser
{
	font-family:Verdana,Arial,sans-serif;font-size:14px;font-weight:bold;color:#000000;text-decoration:none
}
.divborder
{
	border-right: silver thin solid; border-top: silver thin solid; border-left: silver thin solid; width: 600px; border-bottom: silver thin solid; font-family: verdana; background-color: #f5f5f5
}
.tblborder
{
	border-right: silver thin solid; border-top: silver thin solid; border-left: silver thin solid; width: 600px; border-bottom: silver thin solid; font-family: verdana; background-color: #FFFFFF
}


.bookingCal
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: x-small;	
	display: block;
	clear: both;
}
h1 
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: x-small;	
	font-weight: bold;
	margin: 2px 0;
}
/* KLASSER FÖR SearchSchemeControl */
div.schemeHeader 
{
}
div.schemeHeader .weekSelector
{
	display: block;
	clear: none;
	float: left;
}
div.schemeHeader .timeIndicator
{
	display: block;
	clear: none;
	float: left;
}
div.hourMarker
{
	font-size: xx-small;
	border-left: 1px solid #808080;
}
div.day 
{
	margin-bottom:1px;
}
div.daytext
{
	background-color: #D3D3D3;
	background-position: left top;
	background-image: url(Images/lbulge.gif);
	background-repeat: no-repeat;
	height: 20px;
}
div.daytext p
{
	font-size: 11px;
	margin: 3px 3px 3px 6px;
}
.daygraph 
{
	height:	20px;
	background-color: #70b070;
}
.available
{
	height:	20px;
}
.booked 
{
	height:	20px;
	background-color: #b07070;
	cursor: hand;
}
.request 
{
	height: 20px;
	background-color: #7090b0;
}
.preliminary
{
	height: 20px;
	background-color: #b0a870;
}
.closed 
{
	height:	20px;
	background-color: #909090;
}
div#selected 
{
			background-color:white;			
			/*filter: alpha(opacity=50);			
			opacity: .5;*/
			height:	20px;
}
div#debug 
{
	font-family: verdana;
	font-size: 10px;
	color: #20f040;
	background-color: black;
	display: block;
	width: 150px;
	height:	100px;
	position: absolute;
	right: 0;
	top: 0;
}

/* Används för att göra "ramen" runt rubriken på nya sidor istället för <table class="tblTitle" ...> */
div#header
{
	padding: 3px;
	background-color: #f5f5f5;
	border: 1px solid silver;		
}

div#header > span
{
	font-size: 12px;
	font-weight: bold;
}


/* Klasser för schemaläggning */
.schedulePanel
{
    position:absolute;
    top: 76px;
    left: 314px;
    background-color: #f1efe2;
    z-index: 5;
}
.schedulePanel2nd
{
    position:absolute;
    top: 76px;
    left: 314px;
    background-color: #f1efe2;
    z-index: 4;
}
.schedulePanel3rd
{
    position:absolute;
    top: 76px;
    left: 314px;
    background-color: #f1efe2;
    z-index: 3;
}
.schedulePanel4th
{
    position:absolute;
    top: 76px;
    left: 314px;
    background-color: #f1efe2;
    z-index: 2;
}
.scheduleHeaderPanel
{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #ffcd48;
    cursor: move;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
}
.scheduleHeaderPanelInactive
{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #f1efe2;
    cursor: move;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    
}
.scheduleContentPanel
{
    position: absolute;
    left: 0;
    top : 23px;
}
.scheduleMdiChildHeaderCloseButtons
{
   position: absolute;
   right: 2px;
   top: 3px;
   
}
.scheduleMdiChildHeaderResizeButtons
{
   position: absolute;
   right: 20px;
   top: 3px;
}
.scheduleMdiChildHeaderLabel
{
    position: absolute;
    left: 40px;
    top : 2px;
    font: bold 10pt verdana;
}
.schedule
{
    position: absolute;
    top: 0;
    left: 0;
}
.scheduleLogo
{
    position: absolute;
    left: 5px;
    top : 3px;
}
.closeScheduleApplication
{
    position: absolute;
    right: 5px;
    top : 2px;
}
.scheduleBodyStyle
{
    overflow: hidden;
    margin: 0px
}
.scheduleComponentFont
{
    font-family: Verdana;
    font-size: 8pt;
}
/*Slut schemaläggning

/*AssocAdmin - Föreningsuppgifter */

.valueDiffers
{
    border: solid 1px red;
    min-width: 10px;
}

/*Slut AssocAdmin - Föreningsuppgifter */
/*AssocAdminnewreg - Föreningsupgifter*/
.associationInfo
{
    border:1px solid silver;
    float:left;
    margin:0 10px 10px 10px;
    padding:5px;
    width:515px;
    
}
.otherInfo
{
    border:1px solid silver;
    float:left;
    margin:0 10px 10px 0;
    padding:5px;
    width:400px;
}
.BookingValues
{
    border:1px solid silver;
    float:left;
    padding:5px;
    height:690px;
    overflow: scroll;
    width:205px;
}
.contacPersons
{
    margin-left:10px;
   
    /*margin:10px;*/
    
}
.clear
{
    clear:both;
}
.drpOvrigt, .ListBoxOvrigt
{
    width:171px;
}
.headerAssociation
{
   margin:0 0 0 10px;
   /*padding:5px;*/
}
.AdminInfo
{
   border:1px solid silver;
   float:left;
   height:100px;
   margin-top:15px;
   margin-left:10px;
   padding:5px;
   width:291px;
    
}
.InfoCommit
{
    float:left;
    padding-left:10px;
}
input[type="checkbox"]
{    
 	display: block;
    float: left;
	clear: left;
    height: 12px;
	padding: 0;
	margin: 0 2px 0 0;
	vertical-align:middle;
}
input[type="radiobutton"]
{ 
    display: block;
	float: left;
	clear: left;
	height: 10px;
	padding: 0;
	margin:0;
	vertical-align:middle;
 }

input.highlighted
{
    background-color:White;
    border:2px red solid;
    padding:2px;    
}
.highlightedCheckbox
{
  margin:1px;
  background-color:Red;
}
.CenterAlignCheckBox input[type="checkbox"]
{
    float: none;
    
}
.container
{
    width:1700px;
}
.highlightedListbox
{
    border:2px red solid;
    width:171px;
   /* width:148px;*/
}

.block { display:block; }
/* SLUT */

.left { float:left; }
.right { float:right; }
.tab { margin-left:1em; }



/* Schemat sök lediga tider*/
 .RadScheduler_Metro .rsHeader {
    border: 1px solid #8A8A8A !important;
    color: #ffffff;
    background-color: #8A8A8A !important;}
    .RadScheduler_Metro .rsHeader a,
    .RadScheduler_Metro .rsHeader a:hover,
    .RadScheduler_Metro .rsHeader em,
    .RadScheduler_Metro .rsHeader span {
      color: #ffffff; }
    .RadScheduler_Metro .rsHeader ul a,
    .RadScheduler_Metro .rsHeader ul .rsSelected em {
      margin: 0;
      padding: 0 9px;
      border: 1px solid transparent!important;
      font-size: 11px;
      line-height: 22px;
      text-transform: none !important;}
    .RadScheduler_Metro .rsHeader ul a:hover {
      border-color: #ffffff; }
    .RadScheduler_Metro .rsHeader ul .rsSelected em {
      border-color: #ffffff!important; }
    .RadScheduler_Metro .rsHeader ul a span {
      padding: 0; }
    .RadScheduler_Metro .rsHeader li,
    .RadScheduler_Metro .rsHeader .rsSelected {
      margin: 0 1px;
      padding: 3px 0;
      line-height: 24px; }
  .RadScheduler_Metro .rsAllDayHeader {
    border-color: #e5e5e5;
    color: #767676;
    background-color: #ffffff; }
  .RadScheduler_Metro .rsHorizontalHeaderWrapper {
    border-color: #e5e5e5;
    background-color: #ffffff; }

.RadScheduler .rsNonWorkHour,
.RadScheduler .rsSunCol,
.RadScheduler .rsSatCol {
background-color: #ffffff!important;}
.RadScheduler .rsAptCreate {
background-color: #ffffff!important;}

/* Schema färger */

/* Färger till schemat sök lediga tider*/

.RadScheduler .rsClosedTime
{   
   background-color:#595959!important;
}
.RadScheduler .rsBookedTime .rsAptContent,
.RadScheduler .rsBookedTime .rsAptIn,
.RadScheduler .rsBookedTime .rsAptMid
{
    border-color: #101099!important;
	background-color: #1A1AFF!important;	
}

.RadScheduler .rsForfragan .rsAptContent,
.RadScheduler .rsForfragan .rsAptIn,
.RadScheduler .rsForfragan .rsAptMid
{
    border-color: #5F005F!important;
	background-color: #9F009F!important;
}

.RadScheduler .rsPreliminary .rsAptContent,
.RadScheduler .rsPreliminary .rsAptIn,
.RadScheduler .rsPreliminary .rsAptMid
{
	border-color: #373700!important;
	background-color: #5C5C00!important;
}


/*Samma färger som till schemat används till ledtexterna */
span.colorClosedTime
{
    background-color: #595959;
}

span.colorBookedTime
{
    background-color: #1A1AFF;     
}
span.colorForfragan
{
    background-color: #9F009F;
}
span.colorPreliminary
{
   background-color: #5C5C00;  
}

/*Slut schema färger */


table.tblGrid
{
	font-size: 11px!important; 	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	width:756px;	
}

tr.gridrow
{
	background-color : #ededed;
	height:35px;
	cursor:default;	
}
tr.gridrow2
{
	background-color : #ffffff;
	height:35px;
	cursor:default;	
}
tr.gridrow3
{
	background-color : #ededed;
	height:35px;
	cursor:default;	
}
.gridrow3 td        
{            
     border-bottom: 1px solid #ffffff;
}
 
tr.gridHeader 
{
    height:35px;   
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: Black;
}

tr.gridHeader a:link  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: Black;}

.tblGrid tr:hover, tr.gridrow:hover, .tblGrid tr.gridrow2:hover , .tblGrid tr.gridrow3:hover 
{     
    background-color :#FFE7A4;	
}

/* Knappar */
.btn
{
  	background: #f1f1f1; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 10px; 
    height: 25px; 
    box-shadow: 1px 1px 2px 0px #ddd; 
  
}

input[type="submit"]  
{
    background: #f1f1f1; 
    border: 1px solid #8d949d; 
    text-transform: uppercase; 
    font-weight: bold; 
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 10px; 
    height: 25px; 
    box-shadow: 1px 1px 2px 0px #ddd;        
}

.files  
{
  	background: #f1f1f1; 
    border: 1px solid #8d949d;            
    color: #2e3135; 
    font-size: 10px; 
    padding: 0 10px; 
    height: 25px; 
    box-shadow: 1px 1px 2px 0px #ddd; 
  
}

.WindowMode {font-weight: bold;}
.WinMode
{
    float: right;
    margin-right: 20px;
}
